Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7557 - searching does not work
Summary: searching does not work
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gedit
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-03 16:43 UTC by David Balažic
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-17 21:03:01 UTC


Attachments (Terms of Use)

Description David Balažic 1999-12-03 16:43:47 UTC
gedit-0.5.4-3 .
Search in text ( invoked with F6 ) doesn't seem to work.

Comment 1 Elliot Lee 2000-01-17 20:10:59 UTC
I've upgraded gedit to 0.6.1. It still doesn't fix this problem, so I'm adding
the author to the Cc: list in the hopes that he can resolve it.

Comment 2 Elliot Lee 2000-01-17 21:03:59 UTC
Erk, forgot to close. Deferred to upstream maintainer.


Note You need to log in before you can comment on or make changes to this bug.